[
	{
		"desc":"Application Operations Management (AOM) is a one-stop, multi-dimensional O&M management platform for cloud applications. It monitors applications and related cloud resour",
		"product_code":"aom",
		"title":"Introduction",
		"uri":"aom_02_1007.html",
		"doc_type":"usermanual",
		"p_code":"",
		"code":"1"
	},
	{
		"desc":"HUAWEI CLOUD Help Center presents technical documents to help you quickly get started with HUAWEI CLOUD services. The technical documents include Service Overview, Price Details, Purchase Guide, User Guide, API Reference, Best Practices, FAQs, and Videos.",
		"product_code":"aom",
		"title":"User Guide",
		"uri":"aom_06_6001.html",
		"doc_type":"usermanual",
		"p_code":"",
		"code":"2"
	},
	{
		"desc":"Process of Using AOM shows the process of using AOM.(Mandatory) Register an account.(Mandatory) Create a cloud host.(Mandatory) Install the ICAgent.ICAgent is the data co",
		"product_code":"aom",
		"title":"Process of Using AOM",
		"uri":"en-us_topic_0296826282.html",
		"doc_type":"usermanual",
		"p_code":"2",
		"code":"3"
	},
	{
		"desc":"The Overview page provides full-link, multi-layer, and one-stop O&M for applications and resources. The following types of graphs are supported: infrastructure monitoring",
		"product_code":"aom",
		"title":"Overview",
		"uri":"aom_02_1041.html",
		"doc_type":"usermanual",
		"p_code":"2",
		"code":"4"
	},
	{
		"desc":"HUAWEI CLOUD Help Center presents technical documents to help you quickly get started with HUAWEI CLOUD services. The technical documents include Service Overview, Price Details, Purchase Guide, User Guide, API Reference, Best Practices, FAQs, and Videos.",
		"product_code":"aom",
		"title":"View Management",
		"uri":"aom_02_0001.html",
		"doc_type":"usermanual",
		"p_code":"2",
		"code":"5"
	},
	{
		"desc":"With a dashboard, different graphs can be displayed on the same screen. Different graphs, such as line graphs and digit graphs can be used to display resource data, so th",
		"product_code":"aom",
		"title":"Dashboard",
		"uri":"aom_02_0003.html",
		"doc_type":"usermanual",
		"p_code":"5",
		"code":"6"
	},
	{
		"desc":"AOM displays metric data of each resource on the Metric Monitoring page. You can monitor metric values and trends in real time, add metrics to dashboards, create threshol",
		"product_code":"aom",
		"title":"Monitoring Metrics",
		"uri":"aom_02_1117.html",
		"doc_type":"usermanual",
		"p_code":"5",
		"code":"7"
	},
	{
		"desc":"HUAWEI CLOUD Help Center presents technical documents to help you quickly get started with HUAWEI CLOUD services. The technical documents include Service Overview, Price Details, Purchase Guide, User Guide, API Reference, Best Practices, FAQs, and Videos.",
		"product_code":"aom",
		"title":"Alarm Management",
		"uri":"aom_02_0044.html",
		"doc_type":"usermanual",
		"p_code":"2",
		"code":"8"
	},
	{
		"desc":"Alarms are the information reported when AOM or an external service such as Cloud Container Engine (CCE) is abnormal or may cause exceptions. Take measures to resolve fau",
		"product_code":"aom",
		"title":"Viewing Alarms",
		"uri":"aom_02_0004.html",
		"doc_type":"usermanual",
		"p_code":"8",
		"code":"9"
	},
	{
		"desc":"Generally, events carry important information, informing you of the changes of AOM itself or an external service such as Cloud Container Engine (CCE). Such changes do not",
		"product_code":"aom",
		"title":"Viewing Events",
		"uri":"aom_02_0045.html",
		"doc_type":"usermanual",
		"p_code":"8",
		"code":"10"
	},
	{
		"desc":"To use threshold rules, customize threshold conditions first. If a metric value meets a threshold condition, AOM generates a threshold alarm. If no metric data is reporte",
		"product_code":"aom",
		"title":"Creating Threshold Rules",
		"uri":"aom_02_1035.html",
		"doc_type":"usermanual",
		"p_code":"8",
		"code":"11"
	},
	{
		"desc":"HUAWEI CLOUD Help Center presents technical documents to help you quickly get started with HUAWEI CLOUD services. The technical documents include Service Overview, Price Details, Purchase Guide, User Guide, API Reference, Best Practices, FAQs, and Videos.",
		"product_code":"aom",
		"title":"Resource Monitoring",
		"uri":"aom_02_0048.html",
		"doc_type":"usermanual",
		"p_code":"2",
		"code":"12"
	},
	{
		"desc":"AOM monitors the resource usage and health status of hosts, common system devices such as disks and file systems of hosts, and service processes or instances running on h",
		"product_code":"aom",
		"title":"Host Monitoring",
		"uri":"aom_02_0008.html",
		"doc_type":"usermanual",
		"p_code":"12",
		"code":"13"
	},
	{
		"desc":"AOM enables you to monitor workloads deployed on Cloud Container Engine (CCE).The workload status can be Normal, Abnormal, Warning, Silent, or Deleted. If a workload gene",
		"product_code":"aom",
		"title":"Monitoring Workloads",
		"uri":"aom_02_2007.html",
		"doc_type":"usermanual",
		"p_code":"12",
		"code":"14"
	},
	{
		"desc":"Services refer to containers and common processes you deploy. For example, a workload on Cloud Container Engine (CCE) is a service, and the Tomcat running on a VM is also",
		"product_code":"aom",
		"title":"Monitoring Services",
		"uri":"aom_02_1030.html",
		"doc_type":"usermanual",
		"p_code":"12",
		"code":"15"
	},
	{
		"desc":"HUAWEI CLOUD Help Center presents technical documents to help you quickly get started with HUAWEI CLOUD services. The technical documents include Service Overview, Price Details, Purchase Guide, User Guide, API Reference, Best Practices, FAQs, and Videos.",
		"product_code":"aom",
		"title":"Log Management",
		"uri":"aom_02_0054.html",
		"doc_type":"usermanual",
		"p_code":"2",
		"code":"16"
	},
	{
		"desc":"AOM enables you to quickly query logs, and use log source information and context to locate faults.You can search for logs by service, system, or host.For service logs, y",
		"product_code":"aom",
		"title":"Searching for Logs",
		"uri":"aom_02_0009.html",
		"doc_type":"usermanual",
		"p_code":"16",
		"code":"17"
	},
	{
		"desc":"You can quickly view log files of service instances or hosts to locate faults.The time information contained in a log file, if any, is automatically displayed, as shown i",
		"product_code":"aom",
		"title":"Viewing Log Files",
		"uri":"aom_02_0010.html",
		"doc_type":"usermanual",
		"p_code":"16",
		"code":"18"
	},
	{
		"desc":"AOM can collect and display VM logs. VM refers to an Elastic Cloud Server (ECS) running Linux. Before collecting logs, configure a log collection path according to the fo",
		"product_code":"aom",
		"title":"Configuring VM Log Collection Paths",
		"uri":"aom_02_0039.html",
		"doc_type":"usermanual",
		"p_code":"16",
		"code":"19"
	},
	{
		"desc":"A log bucket is a logical group of log files. Ensure that a log bucket has been created before you view bucket logs.A maximum of 500 log files can be added to each log bu",
		"product_code":"aom",
		"title":"Adding a Log Bucket",
		"uri":"aom_02_0079.html",
		"doc_type":"usermanual",
		"p_code":"16",
		"code":"20"
	},
	{
		"desc":"AOM supports fine-grained log query. It enables you to view logs by bucket to obtain key service data and quickly locate problems.Ensure that you have added at least one ",
		"product_code":"aom",
		"title":"Viewing Bucket Logs",
		"uri":"aom_02_0083.html",
		"doc_type":"usermanual",
		"p_code":"16",
		"code":"21"
	},
	{
		"desc":"HUAWEI CLOUD Help Center presents technical documents to help you quickly get started with HUAWEI CLOUD services. The technical documents include Service Overview, Price Details, Purchase Guide, User Guide, API Reference, Best Practices, FAQs, and Videos.",
		"product_code":"aom",
		"title":"Configuration Management",
		"uri":"aom_02_0068.html",
		"doc_type":"usermanual",
		"p_code":"2",
		"code":"22"
	},
	{
		"desc":"HUAWEI CLOUD Help Center presents technical documents to help you quickly get started with HUAWEI CLOUD services. The technical documents include Service Overview, Price Details, Purchase Guide, User Guide, API Reference, Best Practices, FAQs, and Videos.",
		"product_code":"aom",
		"title":"ICAgent Management",
		"uri":"aom_02_2011.html",
		"doc_type":"usermanual",
		"p_code":"22",
		"code":"23"
	},
	{
		"desc":"ICAgent is the collector of AOM. It runs on each host to collect metrics and logs in real time. Before using AOM, install the ICAgent. Otherwise, AOM cannot be used.Prere",
		"product_code":"aom",
		"title":"Installing the ICAgent",
		"uri":"aom_02_2012.html",
		"doc_type":"usermanual",
		"p_code":"23",
		"code":"24"
	},
	{
		"desc":"To ensure better collection experience, AOM will continuously upgrade ICAgent versions. When the system displays a message indicating that a new ICAgent version is availa",
		"product_code":"aom",
		"title":"Upgrading the ICAgent",
		"uri":"aom_02_2013.html",
		"doc_type":"usermanual",
		"p_code":"23",
		"code":"25"
	},
	{
		"desc":"After the ICAgent is uninstalled from a host, metric and log data is unavailable. Exercise caution when performing this operation.Select Cluster: xxx (xxx indicates the n",
		"product_code":"aom",
		"title":"Uninstalling the ICAgent",
		"uri":"aom_02_2014.html",
		"doc_type":"usermanual",
		"p_code":"23",
		"code":"26"
	},
	{
		"desc":"HUAWEI CLOUD Help Center presents technical documents to help you quickly get started with HUAWEI CLOUD services. The technical documents include Service Overview, Price Details, Purchase Guide, User Guide, API Reference, Best Practices, FAQs, and Videos.",
		"product_code":"aom",
		"title":"Log Configuration",
		"uri":"aom_02_0087.html",
		"doc_type":"usermanual",
		"p_code":"22",
		"code":"27"
	},
	{
		"desc":"AOM enables you to divide the log content into multiple words for search by configuring delimiters. By default, AOM provides the following delimiters:If default delimiter",
		"product_code":"aom",
		"title":"Configuring Delimiters",
		"uri":"aom_02_0082.html",
		"doc_type":"usermanual",
		"p_code":"27",
		"code":"28"
	},
	{
		"desc":"HUAWEI CLOUD Help Center presents technical documents to help you quickly get started with HUAWEI CLOUD services. The technical documents include Service Overview, Price Details, Purchase Guide, User Guide, API Reference, Best Practices, FAQs, and Videos.",
		"product_code":"aom",
		"title":"Metric Description",
		"uri":"aom_02_1014.html",
		"doc_type":"usermanual",
		"p_code":"2",
		"code":"29"
	},
	{
		"desc":"Metrics reflect resource performance data or status. A metric consists of the namespace, dimension, name, and unit. Metrics are classified into system metrics and custom ",
		"product_code":"aom",
		"title":"Introduction",
		"uri":"aom_02_1015.html",
		"doc_type":"usermanual",
		"p_code":"29",
		"code":"30"
	},
	{
		"desc":"HUAWEI CLOUD Help Center presents technical documents to help you quickly get started with HUAWEI CLOUD services. The technical documents include Service Overview, Price Details, Purchase Guide, User Guide, API Reference, Best Practices, FAQs, and Videos.",
		"product_code":"aom",
		"title":"Network Metrics and Dimensions",
		"uri":"aom_02_1016.html",
		"doc_type":"usermanual",
		"p_code":"29",
		"code":"31"
	},
	{
		"desc":"HUAWEI CLOUD Help Center presents technical documents to help you quickly get started with HUAWEI CLOUD services. The technical documents include Service Overview, Price Details, Purchase Guide, User Guide, API Reference, Best Practices, FAQs, and Videos.",
		"product_code":"aom",
		"title":"Disk Metrics and Dimensions",
		"uri":"aom_02_1017.html",
		"doc_type":"usermanual",
		"p_code":"29",
		"code":"32"
	},
	{
		"desc":"HUAWEI CLOUD Help Center presents technical documents to help you quickly get started with HUAWEI CLOUD services. The technical documents include Service Overview, Price Details, Purchase Guide, User Guide, API Reference, Best Practices, FAQs, and Videos.",
		"product_code":"aom",
		"title":"File System Metrics and Dimensions",
		"uri":"aom_02_1018.html",
		"doc_type":"usermanual",
		"p_code":"29",
		"code":"33"
	},
	{
		"desc":"HUAWEI CLOUD Help Center presents technical documents to help you quickly get started with HUAWEI CLOUD services. The technical documents include Service Overview, Price Details, Purchase Guide, User Guide, API Reference, Best Practices, FAQs, and Videos.",
		"product_code":"aom",
		"title":"Host Metrics and Dimensions",
		"uri":"aom_02_1019.html",
		"doc_type":"usermanual",
		"p_code":"29",
		"code":"34"
	},
	{
		"desc":"HUAWEI CLOUD Help Center presents technical documents to help you quickly get started with HUAWEI CLOUD services. The technical documents include Service Overview, Price Details, Purchase Guide, User Guide, API Reference, Best Practices, FAQs, and Videos.",
		"product_code":"aom",
		"title":"Cluster Metrics and Dimensions",
		"uri":"aom_02_1020.html",
		"doc_type":"usermanual",
		"p_code":"29",
		"code":"35"
	},
	{
		"desc":"HUAWEI CLOUD Help Center presents technical documents to help you quickly get started with HUAWEI CLOUD services. The technical documents include Service Overview, Price Details, Purchase Guide, User Guide, API Reference, Best Practices, FAQs, and Videos.",
		"product_code":"aom",
		"title":"Container Metrics and Dimensions",
		"uri":"aom_02_1021.html",
		"doc_type":"usermanual",
		"p_code":"29",
		"code":"36"
	},
	{
		"desc":"HUAWEI CLOUD Help Center presents technical documents to help you quickly get started with HUAWEI CLOUD services. The technical documents include Service Overview, Price Details, Purchase Guide, User Guide, API Reference, Best Practices, FAQs, and Videos.",
		"product_code":"aom",
		"title":"Process Metrics and Dimensions",
		"uri":"aom_02_1022.html",
		"doc_type":"usermanual",
		"p_code":"29",
		"code":"37"
	},
	{
		"desc":"Instance metrics consist of container or process metrics. The dimensions of instance metrics are the same as those of container or process metrics. For details, see Conta",
		"product_code":"aom",
		"title":"Instance Metrics and Dimensions",
		"uri":"aom_02_1023.html",
		"doc_type":"usermanual",
		"p_code":"29",
		"code":"38"
	},
	{
		"desc":"Service metrics consist of instance metrics. The dimensions of service metrics are the same as those of instance metrics. For details, see Instance Metrics and Dimensions",
		"product_code":"aom",
		"title":"Service Metrics and Dimensions",
		"uri":"aom_02_1024.html",
		"doc_type":"usermanual",
		"p_code":"29",
		"code":"39"
	},
	{
		"desc":"AOM supports services such as Simple Message Notification (SMN), Cloud Trace Service (CTS), and Cloud Container Engine (CCE). You can use them after subscription. For exa",
		"product_code":"aom",
		"title":"Related Services",
		"uri":"aom_02_1010.html",
		"doc_type":"usermanual",
		"p_code":"2",
		"code":"40"
	},
	{
		"desc":"HUAWEI CLOUD Help Center presents technical documents to help you quickly get started with HUAWEI CLOUD services. The technical documents include Service Overview, Price Details, Purchase Guide, User Guide, API Reference, Best Practices, FAQs, and Videos.",
		"product_code":"aom",
		"title":"FAQs",
		"uri":"aom_02_1101.html",
		"doc_type":"usermanual",
		"p_code":"",
		"code":"41"
	},
	{
		"desc":"Each user can create a maximum of two AK/SK pairs. Once they are generated, they are permanently valid.AK: unique ID associated with the SK. It is used together with the ",
		"product_code":"aom",
		"title":"Obtaining an AK/SK",
		"uri":"aom_02_1100.html",
		"doc_type":"usermanual",
		"p_code":"41",
		"code":"42"
	},
	{
		"desc":"In AOM, a maximum of 1440 data points can be returned for a single metric query. The relationship between the time range and statistical cycle is as follows:Maximum time ",
		"product_code":"aom",
		"title":"What Is the Relationship Between the Time Range and Statistical Cycle?",
		"uri":"aom_02_1002.html",
		"doc_type":"usermanual",
		"p_code":"41",
		"code":"43"
	},
	{
		"desc":"Resource statuses include Normal, Warning, Abnormal, Deleted, and Silent. Warning, Abnormal, and Silent indicate improper resource running. Analyze and rectify faults acc",
		"product_code":"aom",
		"title":"What Can I Do If Resources Are Not Running Properly?",
		"uri":"aom_02_1012.html",
		"doc_type":"usermanual",
		"p_code":"41",
		"code":"44"
	},
	{
		"desc":"HUAWEI CLOUD Help Center presents technical documents to help you quickly get started with HUAWEI CLOUD services. The technical documents include Service Overview, Price Details, Purchase Guide, User Guide, API Reference, Best Practices, FAQs, and Videos.",
		"product_code":"aom",
		"title":"Change History",
		"uri":"aom_02_1011.html",
		"doc_type":"usermanual",
		"p_code":"",
		"code":"45"
	}
]